@media(max-width:1700px){
    .procesal{
        display:block;
    }

    .textBox h2{
        font-size:26px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .navbar-brand img{
        max-width:180px!important;
    }

    .navbar-inverse .navbar-nav>li>a{
        font-size:12px;
    }

    ul.subMenu {
        top:87px;
    }
}

@media(max-width: 992px){
    .practica{
        padding-top:50px;
    }

    .navbar-nav>li>a.hasSubMenu:before{
        display:none;
    }

    .owl-carousel .item img{
        padding-bottom: 20px;
    }

    .nosotros{
        margin-top:30px;
    }

    .procesal {
        display:block;
    }

    #rsDemoWrapper{
        margin-top: 150px;
    }

    img{
        margin:auto;
        margin-top:30px;
    }

    .urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
        width:95%;
        height:81%;
    }

    .subtitulos{
        margin-top:30px;
        padding-bottom: 0px;
    }

    .prefooter ul.redes{
        padding-top:1.25em;
    }

    .prefooter .redes li{
        display:inline;
    }
    .prefooter .redes a{
        display:inline;
    }

    .feature{
        margin-bottom:0px!important;
    }

    .feature img{
        margin-top:0px;
    }

    /** Modificaciones de estilo nuevo logo **/
}

@media (min-width:768px) and (max-width:992px) {
    /** Modificaciones de estilo nuevo logo **/
    .navbar-header, .navbar-brand {
        float:none;
        margin-top: 0;
    }

    .navbar-brand {
        padding-bottom:0px;
    }

    .navbar-brand img{
        margin-top: 0;
        max-width:150px;
    }

    #mainHeader .pull-right {
        float:none!important;
        width:95%;
        margin:auto;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size:12px;
        padding:18px 6px;
        line-height: 24px;
    }

    .navbar-nav>li {
        display:inline-block;
        float:none;
    }

    ul.quickMenu li a {
        font-size: 12px!important;
    }

    ul.subMenu {
        top:57px;
    }

    #rsDemoWrapper {
        margin-top: 40px;
    }

    .medium_bold_white {
        color:#fff!important;
        text-transform: uppercase;
        font-size:3em!important;
    }

    .map-footer, .prefooter .col-md-7 {
        margin-top:3em;
    }


}

@media (min-width: 768px) {
    body {
        padding-top: 130px;
    }
    .navbar-nav ul {
        width: 154px;
    }
    .pt50 {
        padding-top: 5em;
    }
    .pb50 {
        padding-bottom: 5em;
    }  
    .pt80 {
        padding-top: 8em;
    }
    .pb80 {
        padding-bottom: 8em;
    }
    .pt100 {
        padding-top: 10em;
    }   
    .noticia-con-foto{
        height:310px;
    }
    .img-news{
        height:150px;
        width:100%;
    }
}

@media (min-width: 992px) {
    .navbar-brand img {
        max-width: 239px;
    }
    .tp-caption.large_bold_white {
        font-size: 94px;
        font-weight: 900;
        text-transform: uppercase;
    }
    .tp-caption.medium_bold_white {
        font-size: 70px;
        font-weight: 900;
        text-transform: uppercase;
        color: #fff;
    }
    .pl50 {
        padding-left: 5em;
    }
    .noticia-con-foto{
        height:310px;
    }
    .img-news{
        height:200px;
    }
}


@media (max-width: 768px) {
    .owl-carousel .item img{
        padding-bottom: 20px;
    }

    .mobile{
        display:block;
    }

    .heading1{
        line-height:45px;
        text-align: center;
    }

    .heading2{
        border-left:none;
        border-top:solid 1px #4b4b4b;
        padding-left:0px;
        font-size:0.6em;
        padding-top:5px;
        text-align: center;
        display:block;
        margin-top:10px;
        width:70%;
        margin-left:15%;
    }

    .owl-carousel .item h2{
        font-size:1em;
        right:0px;
        top:0px;
        width:100%;
        padding-top:5px;
        letter-spacing: auto;
        line-height: 20px;
    }

    .centrarMobile{
        text-align: center;
    }

    .practica .npl{
        padding-left:10px;
    }

    .practica .npr{
        padding-right:10px;
    }

    #rsDemoWrapper{
        display:none;
    }

    .inicio{
        margin-top:100px;
    }

    .tp-banner-container{
        display:none;
    }

    .navbar-nav ul{
        width:100%;
        text-align: left;
        border-bottom:1px solid #fff;
    }

    .navbar-inverse .navbar-nav>li>a:hover li{
        background:#77b3d3;
    }

    .navbar-nav ul li a{
        padding-left:24px;
    }

    .navbar-nav .Nactive .subMenu{
        margin-left:0px;
    }

    .navbar-nav ul li ul{
        width:100%;
        margin:0px;
        text-align: left;
    }

    .navbar-inverse .navbar-nav>li>a>li>a:hover li{
        background:#77b3d3;
    }

    .navbar-nav ul li ul li a{
        margin-left: 31px;
        border-left: solid 1px #fff;
    }

    .interiores{
        padding-top: 100px;
    }

    .urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
        width:91%;
        height:81.5%;
    }

    .navbar-brand{
        max-width:150px;
        padding:0px;
        padding-left:20px;
    }

    .quickMenu li{
        padding:0px;
    }

    #preHeader .npl{
        padding-right: 0px;
        width:65%;
        margin-bottom: 0px;
    }

    #preHeader .npr{
        padding-left: 0px;
        width:35%;
        margin-bottom: 0px;
    }

    .complementarias a{
        border:none;
        display:block;
    }

    .complementarias hr{
        display:block;
        width:70%;
        margin-left:15%;
    }

    .complementarias br{
        display:none;
    }

    .navbar-collapse.collapse.in{
        height:280px!important;
    }

    #mainHeader{
        border-bottom:1px solid #101010;
    }

    /** Modificaciones de estilo nuevo logo **/
    .navbar-nav ul {
        width:100%!important;
        margin-left:0%;
    }

    #mainHeader .nopadding {
        padding:0px;
    }

    .navbar-inverse .navbar-nav>li>a:focus {
        color:#fff;
    }

    ul.subMenu{
        padding-top:0px;
        padding-bottom:0px;
        border:0px;
    }

    #preHeader .col-md-12 {
        margin-bottom: 0;
        text-align:center;
    }

    #preHeader li:first-child a {
        margin:0;
    }

    #preHeader li a{
        padding-left:10px;
        padding-right:10px;
    }

    .heading2 {
        margin:auto;
        width:100%;
        margin-top: 10px;
    }

    .map-footer {
        margin-top:1.5em;
    }

    .inicio {
        margin-top:45px;
    }

    .nosotros {
        padding-bottom:3em;
    }

    .interiores{
        padding-top:0;
    }

}

@media(min-width:650px) and (max-width:768px){
    .inicio{
        margin-top:50px;
    }

    .urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
        width:94%;
    }
}

@media(min-width:420px) and (max-width:650px){

    .urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
        width:93%;
    }

    /**.quickMenu li{
        display:block!important;
    }

    .quickMenu li:nth-child(2){
        display:none!important;
    }

    .blog{
        height:72px;
        padding-top: 30px!important;
        text-align: center;
    }**/
}

@media(min-width:360px) and (max-width:420px){

    .urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
        width:90%;
    }

    /**.quickMenu li{
        display:block!important;
    }**/

    /**.quickMenu li:nth-child(2){
        display:none!important;
    }**/

    /**.blog{
        height:72px;
        padding-top: 30px!important;
        text-align: center;
    }**/
}

@media (max-width:360px){
    .urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
        width:88%;
        height:81.5%;
    }

    .inmobiliariobg h3{
        width:80%;
    }

    /**.quickMenu li{
        display:block!important;
    }

    .quickMenu li:nth-child(2){
        display:none!important;
    }

    .blog{
        height:72px;
        padding-top: 30px!important;
        text-align: center;
    }**/

    .textBox h2{
        font-size:20px;
        line-height:20px;
    }
}